pdadmin-forum

pdadmin-forum » PD-Admin » Bug-Report » phpMyAdmin 4.6.4 » Hallo Gast [Anmelden|Registrieren]
Letzter Beitrag | Erster ungelesener Beitrag Druckvorschau | An Freund senden | Thema zu Favoriten hinzufügen
Neues Thema erstellen Antwort erstellen
Zum Ende der Seite springen phpMyAdmin 4.6.4
Autor
Beitrag « Vorheriges Thema | Nächstes Thema »
Eisenherz
Moderator


Dabei seit: 29.04.2009
Beiträge: 1.327

phpMyAdmin 4.6.4 Antworten | Zitieren | Editieren | Melden       Zum Anfang der Seite springen

In dem phpMyAdmin 4.6.4 meckert er folgendes:

code:
1:
2:
Ab sofort muss ein geheimes Passwort zur Verschlüsselung in der Konfigurationsdatei gesetzt werden (blowfish_secret).
The secret passphrase in configuration (blowfish_secret) is too short.


Außerdem scheint die Datenbank "phpmyadmin" nicht automatisch erstellt zu werden, daher meckert er die Konfiguration wäre nicht vollständig.
17.11.2016 21:21 Eisenherz ist offline E-Mail an Eisenherz senden Beiträge von Eisenherz suchen Nehme Eisenherz in Deine Freundesliste auf
Baumstruktur | Brettstruktur
Gehe zu:
Neues Thema erstellen Antwort erstellen
pdadmin-forum » PD-Admin » Bug-Report » phpMyAdmin 4.6.4

Impressum | Team | Hilfe

Forensoftware: Burning Board, entwickelt von WoltLab GmbH    |    Design entwickelt von You-Online.de